<div class="o-content   o-content--textmedia   o-content--textmedia--left">
    <div class="o-content__inner">
        <div class="o-content__headline">
            <h2>Text, mit Bild links</h2>
        </div>
        <div class="o-content__row">
            <div class="o-content__item">
                <div class="o-content__media">
                    <figure>
                        <picture>
                            <source srcset="https://picsum.photos/1024/410?image=10" media="(max-width: 1024px)">
                            <source srcset="https://picsum.photos/768/528?image=10" media="(max-width: 768px)">
                            <img src="https://picsum.photos/942/530?image=10" title="file-title" alt="file-alt">
                        </picture>
                        <figcaption>
                            <p>
                                Bildbeschreibung
                                <span class="copyright">&copy; Copyright</span>
                            </p>
                        </figcaption>
                    </figure>
                </div>
            </div>
            <div class="o-content__item">
                <div class="o-content__text">
                    <h3>Headline H3</h3>
                    <p><strong>Bild links und Text rechts</strong></p>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. <a href="#" target="_blank" class="o-link o-link--underlined">Link im Text</a>
                        Voluptates sed iste quibusdam earum eaque. Dolores, consectetur veritatis iure culpa similique
                        tempora earum error tenetur, reiciendis saepe adipisci asperiores corrupti sint facilis maiores
                        possimus sapiente nihil voluptas architecto quo quas sed.
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
